data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, вул.Оболонська, будинок 29
  founders:
  - address:
      countryName: Україна
      postalCode: '91011'
      streetAddress: Україна, 91011, Луганська обл., місто Луганськ, вул.Матросова,
        будинок 2
    capital: 25000
    first_middle_name: Олена В'ячеславівна
    last_name: Ворошилова
    name: Ворошилова Олена В'ячеславівна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02094
      streetAddress: Україна, 02094, місто Київ, вул.Сергієнка Івана, будинок 23,
        квартира 64
    capital: 25000
    first_middle_name: Вадим Вадимович
    last_name: Горюшко
    name: Горюшко Вадим Вадимович
    role: 4
    role_text: засновник
  identification:
    id: '44214681'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМФОРІТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "КОМФОРІТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2d7df0fff6594294ab2324eb50482bca
  sourceDate: '2022-10-30T22:05:01+00:00'
  sourceRequests:
  - req-1bc48a18-e075-40f2-862d-3ad0286bc678
  version: 2.0.0
